Bug 50332 - Update ports: japanese/yc.el
Summary: Update ports: japanese/yc.el
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yoichi NAKAYAMA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-27 03:50 UTC by Takayuki Nakao
Modified: 2003-04-08 08:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.06 KB, patch)
2003-03-27 03:50 UTC, Takayuki Nakao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Takayuki Nakao 2003-03-27 03:50:12 UTC
This is a request for upgrading japanese/yc.el to version 3.5.1.

Fix: The following is the recursive diff;
Comment 1 Yoichi NAKAYAMA freebsd_committer 2003-04-03 00:04:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yoichi

I'll take care of this.
Comment 2 Yoichi NAKAYAMA freebsd_committer 2003-04-03 00:06:15 UTC
Hi,
> +PORTVERSION=	3.5.1

New bug fixed version 3.5.2 has been released (after this PR),
may I commit the update to 3.5.2?

# > >Class:          change-request
# Would you use maintainer-update class for your maintaining port
# when you submit the next update, please.

Regards,
-- 
Yoichi Nakayama
Comment 3 Takayuki Nakao 2003-04-04 02:04:44 UTC
Nakayama-san,

From: "Yoichi NAKAYAMA" <yoichi@FreeBSD.org>
Date: Thu, 03 Apr 2003 08:06:15 +0900

> Hi,
> > +PORTVERSION=	3.5.1
> 
> New bug fixed version 3.5.2 has been released (after this PR),
> may I commit the update to 3.5.2?

Sure!
I've also noticed that the version 3.5.2 has been released but
hesitated to send another PR before the previous one was committed...

Please feel free to commit the update to 3.5.2.

Regards,
---
Takayuki Nakao	t@nakao.org
Comment 4 Yoichi NAKAYAMA freebsd_committer 2003-04-05 03:14:25 UTC
State Changed
From-To: open->closed

Committed, thanks!